Question

1
Replies
53
Views
norashikinr Member since 2017 13 posts
standard chartered
Posted: April 25, 2017
Last activity: April 26, 2017
Closed

AES 7.1.7 compatibility with PEGA 7.2.2

Hi,

Currently we have installed the AES 7.1.7 to our latest version of PEGA 7.1.9.We are planning to upgrade the PEGA version to 7.2.2.Does the AES 7.1.7 will be compatible with PEGA 7.2.2?

***Moderator Edit: Vidyaranjan | Updated Categories***

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn